Aktuelle deutsche Sprachpakete für phoca.cz Erweiterungen

Hoch

Phoca Cart Komponente

Achtung:

Bitte testen Sie Phoca Cart v3.5.8 / v4.0.1 ausgiebig!! Das Gleiche gilt für die deutsche Übersetzung. Falls Sie offensichtliche oder sinnentstellende Übersetzungsfehler finden, wenden Sie sich bitte, gerne per Mail, an mich (Benno). Siehe Impressum.

de-DE.com_phocacart-j3-j4.zip
 
 
Powered by Phoca Download
 

 

Wir bedanken uns für gute Zusammenarbeit und freundliche Unterstützung bei:

NMMN

 

 

 

Phoca